# mail_alias_update($session_id, $client_id, $primary_id, $params);

Description:

Updates a mail alias if type is alias.

Input Variables:

$session_id, $client_id, $primary_id, $params

Parameters (in $params):

server_id (int(11))

source (varchar(255))

destination (text)

type (enum('alias','aliasdomain','forward','catchall'))

active (enum('n','y'))

allow_send_ase (enum('n','y'))

greylisting (enum('n','y'))

Output:

Returns the number of affected rows.